LootJS.modifiers(event => {
    //Remove
    LootType.values().forEach(type => {
        event.addLootTypeModifier(type).removeLoot('#kubejs:disabled');
    });
    ['advancement_entity', 'advancement_reward', 'chest', 'entity', 'fishing', 'gift', 'piglin_barter', 'unknown'].forEach(type => {
        event.addLootTypeModifier(type).removeLoot('#kubejs:variant');
    });
    event.addLootTypeModifier(LootType.CHEST).removeLoot('echo_shard');
    event.addEntityLootModifier('evoker').removeLoot('totem_of_undying');
    
    event.addEntityLootModifier('warden').replaceLoot('sculk_catalyst', 'echo_shard');
    event.addEntityLootModifier('ravager').replaceLoot('saddle', 'totem_of_undying');
});